#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-Bk9hsspziqPCrtklptdxot
key:                  DAV-1.3.4-Bk9hsspziqPCrtklptdxot
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  54e8b66337f165c7fd31d145a34f4b1f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-Bk9hsspziqPCrtklptdxot
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 exceptions-0.10.4
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-4Y5jo9oFbpOEbVND0soWWx
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    xml-conduit-1.9.1.1-7YEXfl3eOK736efAspLm1k
    xml-hamlet-0.5.0.1-29wHG6bHswm9iKRJMScec

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

